#!/bin/bash
SCRIPT_DIR="$(cd "$(dirname "$0")" && pwd)"
INSTALL_DIR="$(dirname "$SCRIPT_DIR")"
TMP_DIR="/tmp"
cp "$INSTALL_DIR/Scripts/uninstall_ESNHolter_service.sh" "$TMP_DIR/"
chmod +x "$TMP_DIR/uninstall_ESNHolter_service.sh"

